## python-uefivars 1.2

=== requirements.txt ===
google_crc32c
deepdiff
