## python-uefivars 1.0.0

=== debian/changelog ===
python-uefivars (1.0.0-0ubuntu2~22.04) jammy; urgency=medium

  * Cherry-pick edk2 firmware volume (de)serialization fixes (LP #2051348)
  * Backport to jammy for ubuntu-boot-test (LP: #2129017)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 12 Feb 2024 14:16:09 +0000

python-uefivars (1.0.0-0ubuntu1) noble; urgency=medium

  * Initial upload. (LP: #2044086)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 19 Oct 2023 11:28:09 +0100
