=== debian/control ===
Source: python-uefivars
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: misc
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-crc32c,
               help2man

Package: python3-pyuefivars
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: python3-uefivars (= ${binary:Version})
Description: Python uefivars (Python 3)
 Python package and helper tool to analyze, convert and modify UEFI variable
 stores.
 .
 This package installs the library for Python 3.
