=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = uefivars
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	help2man \
		--name "helper tool to analyze, convert and modify UEFI variable stores" \
		./uefivars.py --version-string "$(DEB_VERSION)" \
		--no-discard-stderr > debian/uefivars.py.1
	dh_auto_build


override_dh_auto_install:
	mkdir -p debian/python3-pyuefivars/usr/share/man/man1/
	mv debian/uefivars.py.1 debian/python3-pyuefivars/usr/share/man/man1/
	dh_auto_install
