=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/$1\.tar\.gz/ \
  https://github.com/awslabs/python-uefivars/tags .*/v?(\d\S+)\.tar\.gz
