## python-uefivars 1.2

=== debian/changelog ===
python-uefivars (1.2-0ubuntu1) oracular; urgency=medium

  * New upstream version 1.2 (LP: #2069940)
  * Drop patches now included upstream

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 20 Jun 2024 10:36:11 +0100

python-uefivars (1.0.0-0ubuntu2) noble; urgency=medium

  * Cherry-pick edk2 firmware volume (de)serialization fixes (LP: #2051348)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 12 Feb 2024 14:16:09 +0000
