=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
+               python3-deepdiff,
                python3-setuptools,
                python3-crc32c,
                help2man
